Accepted: libfcgi-ruby 0.8.7-4.1 (source)

Ubuntu Installer archive at ubuntu.com
Fri Jul 25 08:56:38 BST 2008


Accepted:
 OK: libfcgi-ruby_0.8.7.orig.tar.gz
 OK: libfcgi-ruby_0.8.7-4.1.diff.gz
 OK: libfcgi-ruby_0.8.7-4.1.dsc
     -> Component: universe Section: web

Origin: Debian/unstable
Format: 1.7
Date: Fri,  25 Jul 2008 08:50:55 +0100
Source: libfcgi-ruby
Binary: libfcgi-ruby1.8, libfcgi-ruby1.9
Architecture: source
Version: 0.8.7-4.1
Distribution: intrepid
Urgency: low
Maintainer: Tatsuki Sugiura <sugi at nemui.org>
Changed-By: Luca Falavigna <dktrkranz at ubuntu.com>
Closes: 484618
Changes: 
 libfcgi-ruby (0.8.7-4.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Install ruby1.9 libs in /usr/lib/ruby/1.9.0. Closes: #484618.
Files: 
 9df9374fe0e7d884a186eefec964c3ee 1064 web optional libfcgi-ruby_0.8.7-4.1.dsc
 76bc374ed75013b26ec89fa634d3793e 3707 web optional libfcgi-ruby_0.8.7-4.1.diff.gz





More information about the Intrepid-changes mailing list